:root {
  --mighty-theme-color: #25bb64;
}

/* Type Style: XETx8zpL_eEccsYw_q70a */
.mighty-type-style-XETx8zpL_eEccsYw_q70a {

    font-family: "Roboto Slab" !important;
    --mighty-font-family: "Roboto Slab" !important;


font-weight: 700;





}

@media (min-width: 1280px) {
.mighty-type-style-XETx8zpL_eEccsYw_q70a {
    font-size: 24px;
}
}

@media (min-width: 600px) and (max-width: 1279px) {
.mighty-type-style-XETx8zpL_eEccsYw_q70a {
    font-size: 23px;
}
}

@media (max-width: 599px) {
.mighty-type-style-XETx8zpL_eEccsYw_q70a {
    font-size: 22px;
}
}


/* Type Style: nihJk8rCgHwAfT8NKX-0t */
.mighty-type-style-nihJk8rCgHwAfT8NKX-0t {

    font-family: "Roboto" !important;
    --mighty-font-family: "Roboto" !important;


font-weight: 400;





}

@media (min-width: 1280px) {
.mighty-type-style-nihJk8rCgHwAfT8NKX-0t {
    font-size: 16px;
}
}

@media (min-width: 600px) and (max-width: 1279px) {
.mighty-type-style-nihJk8rCgHwAfT8NKX-0t {
    font-size: 16px;
}
}

@media (max-width: 599px) {
.mighty-type-style-nihJk8rCgHwAfT8NKX-0t {
    font-size: 16px;
}
}